package com.libreecm.commonAPI.auxiliars.exceptions;

public class ErrorWrittingStreamException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ErrorWrittingStreamException(String id) {
		super("Could not write data to '" + id + "'. Check write access and security checks.");
	}
}
